DELETE FROM t_tctb_datasource_l WHERE FPKID = '1W6XWA=A6JPK';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1239209074105701376,'1W6XWA=A6JPK','zh_CN','gl_voucher'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1XT3DFR95GQX';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1252190460395544576,'1XT3DFR95GQX','zh_CN','tcret_pbt_fcs_hire_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1W6OEX49QZ3E';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1239158516258744320,'1W6OEX49QZ3E','zh_CN','tcret_pbt_fcs_hire_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1W6V3OUMD732';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1239194304342316032,'1W6V3OUMD732','zh_CN','gl_balance'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1XT1SGF8SOUY';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1252181817251890176,'1XT1SGF8SOUY','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1NGEAEY=++NN';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1168136740381247488,'1NGEAEY=++NN','zh_CN','tcvat_nsrxx'); 
